@charset "utf-8";

div#j_oda{}


/* ======================
	Header Tag
====================== */
div#j_oda .mainTitle {
	background-image: url(../../j-oda/img/s_title_l.gif);
	color: #FFF;
	font-size: 100%;
	margin-top:0px;
}

div#j_oda .mainTitle span {
	background-image: url(../../j-oda/img/s_title_r.gif);
	background-position: right top;
	height: 24px;
	padding: 6px 10px 0px;
	display: block;
	background-repeat: no-repeat;
	font-weight:bold;
	letter-spacing: 0.1em;
}

div#j_oda .subTitle {
	color: #900;
	background-image: url(../../j-oda/img/menu_line3.gif);/*s_line_title_s.gif*/
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-right: 2px;
	margin-left: 2px;
	padding: 0px 6px 6px;
	font-size: 90%;
	font-weight:bold;
}
div#j_oda .subTitleS {
	color: #990000;
	background-image: url(../../j-oda/img/s_line_title_ss.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-right: 2px;
	margin-left: 2px;
	padding: 1em 6px 4px;
	font-size: 90%;
	font-weight:bold;
}

div#j_oda .container1 {
	margin: 0.5em auto;
}

div#j_oda .container2 {
	margin: 0.5em 0.5em 0.5em 40px;
}

/* ======================
	テーブル
====================== */
div#j_oda .tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}
div#j_oda .tableStyle th {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 5px;
	background-color: #E6B097;
	color: #660000;
}
div#j_oda .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 5px;
}

div#j_oda .tableStyle .cellCollar {
	background-color: #F2F2F2;
}
div#j_oda .pageOkuri {
	text-align: center;
	padding: 5px;
}
div#j_oda .pageOkuri img {
	border-style: none;
	margin-right: 4px;
}
div#j_oda .pageBack {
	text-align: right;
	padding: 5px;
}
div#j_oda .pageBack img {
	border-style: none;
	margin-right: 4px;
}

div#j_oda .pageTop {
	font-size: 75%;
	text-align: right;
	margin-right: 5px;
	clear: both;
	padding-top: 2px;
	vertical-align:middle;
}

div#j_oda .pageTop a{
	color:#900;
	text-decoration:none;
}

div#j_oda .pageTop img {
	border-style: none;
}

/* ======================
	link.html
====================== */
div#j_oda .linkList {
	list-style: none;
	margin: 0px;
	padding: 0px 20px;
}
div#j_oda .linkList a {
	color: #333;
	text-decoration: none;
}
div#j_oda .linkList a:hover {
	color: #00F;
	text-decoration: underline;
}
div#j_oda .linkList li {
	margin-bottom: 2em;
	background: url(../../j-oda/img/mark_link1.gif) no-repeat 3px 4px;
	padding-left: 20px;
}

div#j_oda .linkList ul {
	list-style: none;
	margin: 2px 0px 0px;
	padding: 2px 0px 0px 40px;
	background: #FFF;
	border-top: 1px solid #CCC;
}

div#j_oda .linkList ul li {
	margin-bottom: 0em;
	background: #FFF url(../../j-oda/img/mark_link2.gif) no-repeat 2px 4px;
	padding-left: 20px;
}
div#j_oda .linkList strong {
	color: #333333;
	font-weight: normal;
}

/* ======================
	project.html
	report/index.html
====================== */
div#j_oda .leftstate {
	padding-left:140px;
	color:#660000;
	font-weight:bold;
	font-size: 85%;
}

div#j_oda .leftstate2 {
	color:#660000;
	font-size: 75%;
}

div#j_oda .linethree {
	background-image: url(../../j-oda/img/linedot_3.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-right: 2px;
	margin-left: 2px;
}

div#j_oda .linetwo {
	background-image: url(../../j-oda/img/linedot_2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-right: 2px;
	margin-left: 2px;
}

div#j_oda .lineone {
	background-image: url(../../j-oda/img/s_line_title_ss.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-right: 2px;
	margin-left: 2px;
}

div#j_oda .lineone2 {
	background-image: url(../../j-oda/img/s_line_title_ss.gif);
	background-repeat: repeat-x;
	background-position: left top;
    text-align: center;
		font-size: 85%;
}

div#j_oda .lineone3 {
	background-image: url(../../j-oda/img/s_line_title_ss.gif);
	background-repeat: repeat-x;
	background-position: left center;
	margin-right: 2px;
	margin-left: 2px;
}
.noline {
	color: #000000;
	font-size: 85%;
	text-align: left;
}



/* ======================
	レイアウト調整
====================== */
div#j_oda div.text,div#j_oda p.text {
	padding-top:0.5em;
	font-size: 75%;
	line-height: 150%;
	margin-left: 10px;
}

div#j_oda  table.text{
	font-size: 75%;
	line-height: 150%;
}

div#j_oda .cap{
	font-size: 70%;
	text-align: center;
	text-valign: top;
}

div#j_oda p.txtindent{
	margin-left:1.5em;
	text-indent:-1.5em;
}

div#j_oda .style2{
	font-size:100%;
	color:#900;
	font-weight:bold;
    text-align: center;
}


/* ======================
	リンクページ用
====================== */
.linkListk {
	list-style: none;
	margin-left: 50px;
	padding: 0px 20px;
}
.linkListk a {
	color: #333333;
	text-decoration: none;
}
.linkListk a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.linkListk li {
	margin-bottom: 2em;
	background: url(../../j-oda/img/midashi_orange2.gif) no-repeat 3px 4px; 
	padding-left: 20px;
	font-size:80%;
}

.linkListk ul {
	list-style: none;
	margin: 2px 0px 0px;
	padding: 2px 0px 0px 0px;
	background: #FFFFFF;
}

.linkListk ul li {
	margin-top:.5em;
	margin-bottom: 0em;
	background: #FFFFFF url(../../j-oda/img/midashi_orange2-s.gif) no-repeat 3px 5px; 
	margin-left: 0px;
	font-size:100%;